Page 1 sur 1

Mac OS 10.10.5 error

Publié : 08 Fév 2019, 00:48
par Gabriel98
Hello guys, i have downloaded Open Board version 1.5.2 but when i try to open it i got an error (img attached). Someone to help me with this ? Thanks.

Re: Mac OS 10.10.5 error

Publié : 08 Fév 2019, 10:44
par ramuntcho
Hi,

It seems that OpenBoard in macOS 10.10.5 doesn't work for certain persons. We have tested it and we didn't encountered any problem. Can you send us the contents of the report ?

Re: Mac OS 10.10.5 error

Publié : 23 Fév 2019, 00:50
par Gabriel98
Hello, sorry im late, didn't visit the forum those days ;p
So here's the complete message:
https://imgur.com/a/ATz6nJJ
I don't understand but, the problem seems to be at some archive from "Frameworks" folder. I have installed 1.5.2, then i deleted the 1.5.2 Frameworks folder from contents and pasted the old 1.4.1 Frameworks folder at contents and it seems to works fine, at the O.B says that i have 1.5.2, looks like i got some functions of the new version too, but i don't know if this is the real 1.5 version. Thanks :)

Re: Mac OS 10.10.5 error

Publié : 08 Avr 2019, 11:48
par ramuntcho
Hi,

It seems that the problem comes from the certification of OpenBoard. So we will soon propose an unsigned version of OpenBoard 1.5.3 to be used with macOS 10.9 and 10.10.